Bug 35533 - Username appearing in blue
Username appearing in blue
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: rcabral
: 38769 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-04-10 19:43 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-03 10:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-10 19:43:59 EDT
on http://www.webqa.redhat.com, the username is appearing in blue on the
homepage as well as the marketplace pages.
Comment 1 Lisa Palma 2001-05-02 13:27:49 EDT
I believe this issue has been resolved, at least it appears so on my end - can
someone else verify?
Comment 2 Jay Turner 2001-05-02 13:42:48 EDT
I am still seeing this on my end in Mozilla, but not in Netscape, so I really
don't know what is going on.
Comment 3 Jay Turner 2001-05-03 10:24:16 EDT
*** Bug 38769 has been marked as a duplicate of this bug. ***
Comment 4 Jay Turner 2001-06-30 01:17:28 EDT
Deferring this as we did not launch the global header.

Note You need to log in before you can comment on or make changes to this bug.